@font-face {
  font-display: swap;
  font-family: Rockwell Std Bold;
  font-style: normal;
  src: local("Rockwell Std Bold"),
    url("/dist/gf-jss/fonts/RockwellStd-bold.woff2") format("woff2"),
    url("/dist/gf-jss/fonts/RockwellStd-bold.woff") format("woff");
  unicode-range: U+000-5FF;
}
@font-face {
  font-display: swap;
  font-family: Rockwell Std Regular;
  font-style: normal;
  src: local("Rockwell Std Regular"),
    url("/dist/gf-jss/fonts/RockwellStd-regular.woff2") format("woff2"),
    url("/dist/gf-jss/fonts/RockwellStd-regular.woff") format("woff");
  unicode-range: U+000-5FF;
}
@font-face {
  font-display: swap;
  font-family: Source Sans Pro Bold;
  font-style: normal;
  src: local("Source Sans Pro Bold"),
    url("/dist/gf-jss/fonts/SourceSansPro-bold.woff2") format("woff2"),
    url("/dist/gf-jss/fonts/SourceSansPro-bold.woff") format("woff");
  unicode-range: U+000-5FF;
}
@font-face {
  font-display: swap;
  font-family: Source Sans Pro Light;
  font-style: normal;
  src: local("Source Sans Pro Light"),
    url("/dist/gf-jss/fonts/SourceSansPro-light.woff2") format("woff2"),
    url("/dist/gf-jss/fonts/SourceSansPro-light.woff") format("woff");
  unicode-range: U+000-5FF;
}
@font-face {
  font-display: swap;
  font-family: Source Sans Pro Regular;
  font-style: normal;
  src: local("Source Sans Pro Regular"),
    url("/dist/gf-jss/fonts/SourceSansPro-regular.woff2") format("woff2"),
    url("/dist/gf-jss/fonts/SourceSansPro-regular.woff") format("woff");
  unicode-range: U+000-5FF;
}
@font-face {
  font-display: swap;
  font-family: Source Sans Pro Semibold;
  font-style: normal;
  src: local("Source Sans Pro Semibold"),
    url("/dist/gf-jss/fonts/SourceSansPro-semibold.woff2") format("woff2"),
    url("/dist/gf-jss/fonts/SourceSansPro-semibold.woff") format("woff");
  unicode-range: U+000-5FF;
}
